vim.api.nvim_create_autocmd("FileType", {
  pattern = "markdown",
  callback = function()
    vim.opt_local.textwidth = 120       -- soft wrap guide
    vim.opt_local.wrap = true          -- enable visual wrapping
    vim.opt_local.linebreak = true     -- wrap at word boundaries
    -- vim.opt_local.spell = true         -- optional: spell check
    vim.opt_local.spelllang = "fr"     -- optional: French spell check
  end,
})
